<head>
  <link href="./sword.css" rel="stylesheet">
  <style>
    h1 {
      font-size: 40px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: red;
    }

    h3 {
      font-family: Algerian;
      color: brown
    }
  </style>
</head>

<body>
 <div><p><strong style="color: red">Двуручный меч, Двуручник</strong> — современное обозначение 
	различных европейских средневековых мечей, которые удерживали двумя руками, 
	во время боя или определённых церемоний (церемониальное оружие).<br/> 
	При этом их масса и баланс не допускали долговременного одноручного хвата.</p>	
  <img  src="dhs.jpg"/>
 </div>
<a href="./swrod.html"><h1>/// Go back</h1></a>
</body>